
.jisuan{
    background: url('../images/new/28.png');
    background-size: cover;
}
.bendiyingshou{
    background: url('../images/new/1.png');
    background-size: cover;
}
.weixin{
    background: url('../images/new/2.png');
    background-size: cover;
}
.yingyeting{
    background: url('../images/new/3.png');
    background-size: cover;
}
.lianluojilu{
    background: url('../images/new/4.png');
    background-size: cover;
}
.screen{
    background: url('../images/new/26.png');
    background-size: cover;
}
.username{
    background: url('../images/new/6.png');
    background-size: cover;
}
.dianhua{
    background: url('../images/new/35.png');
    background-size: cover;
}
.home{
    background: url('../images/new/8.png');
    background-size: cover;
}
.util{
    background: url('../images/new/37.png');
    background-size: cover;
}
.xianxing{
    background: url('../images/new/15.png');
    background-size: cover;
}
.dazhongxingshuiku{
    background: url('../images/new/16.png');
    background-size: cover;
}
.surwater{
    background: url('../images/new/40.png');
    background-size: cover;
}
.difanggongcheng{
    background: url('../images/new/25.png');
    background-size: cover;
}
.wangluo{
    background: url('../images/new/17.png');
    background-size: cover;
}
.xunjian{
    background: url('../images/new/14.png');
    background-size: cover;
}
.anzhuo{
    background: url('../images/new/18.png');
    background-size: cover;
}
.shiyanshianquan{
    background: url('../images/new/19.png');
    background-size: cover;
}
.xiaofan{
    background: url('../images/new/10.png');
    background-size: cover;
}
.water{
    background: url('../images/new/12.png');
    background-size: cover;
}
.screen2{
    background: url('../images/new/13.png');
    background-size: cover;
}
.wanglist{
    background: url('../images/new/27.png');
    background-size: cover;
}
.clearlist{
    background: url('../images/new/23.png');
    background-size: cover;
}
.pingtaiguanli{
    background: url('../images/new/56.png');
    background-size: cover;
}
.EBS{
    background: url('../images/new/50.png');
    background-size: cover;
}
.yun{
    background: url('../images/new/49.png');
    background-size: cover;
}
.numlianluojilu{
    background: url('../images/new/52.png');
    background-size: cover;
}
.template{
    background: url('../images/new/48.png');
    background-size: cover;
}
.DMA{
    background: url('../images/new/11.png');
    background-size: cover;
}